## cl-heredoc 0.1.0~git20210329.a8c8a35+ds1

=== debian/changelog ===
cl-heredoc (0.1.0~git20210329.a8c8a35+ds1-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 31 Mar 2021 16:40:53 -0700

cl-heredoc (0.1.0~git20100719.7dc8cab+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #985112).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Mar 2021 12:18:37 -0700
