=== debian/control ===
Source: cl-heredoc
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/e-user/cl-heredoc
Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-macroexpand-all.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-macroexpand-all
Rules-Requires-Root: no

Package: cl-heredoc
Architecture: all
Depends: ${misc:Depends}
Description: reader macro for heredocs in Common Lisp
 cl-heredoc is an implementation of "here documents" that allow the user to
 embed literal strings into code or data without any need for quoting,
 something that is missing in both ANSI Common Lisp and popular
 implementations.
 .
 It is implemented in portable, ANSI-standard Common Lisp.
