=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm debian/cl-heredoc/usr/share/common-lisp/source/cl-heredoc/src/.gitignore
